﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/drud/ddev/releases/download/v1.15-alpha6/ddev_windows_installer.v1.15-alpha6.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url64bit      = $url64

  softwareName  = 'ddev*'

  checksum64 = 'e7dea70793a76f7c847b740d2be3afa7bd34d381c140a48825a54edf7a5e42b9'
  checksumType64= 'sha256'

  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/S /C'
}

Install-ChocolateyPackage @packageArgs










    








